.c-services {
    min-height: 100vh;
    position: relative
}

.c-services__images-container {
    opacity: .1;
    background: var(--color-off-black);
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    overflow: hidden
}

@media(max-width:991px) {
    .c-services__images-container {
        opacity: 1 !important;
    }
}

@media (min-width:48rem) {
    .c-services__images-container {
        opacity: 1;
        width: 50%
    }

    .c-services__images-container:before {
        content: "";
        z-index: 4;
        background: rgba(var(--rgb-off-black), .5);
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0
    }
}

.c-services__body {
    flex-direction: column;
    min-height: 100vh;
    display: flex
}

.c-services__body a {
    display: block
}

@media(max-width:991px) {
    .c-services__body a figure img {
        display: none;
    }
}

.c-services__body-content {
    flex-direction: column;
    justify-content: center;
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    display: flex
}

@media(max-width:767px) {
    .c-services__body-content {
        display: none;
    }
}

.c-services__body-content p {

    font-size: 1.275rem;
    /* font-style: italic; */
    line-height: 1.2
}

@media(max-width:991px) {
    .c-services__body-content p {
        font-size: 16px;
    }
}

.c-services__body-doormat {
    flex-direction: column;
    justify-content: center;
    /* display: flex */
}

@media(max-width:991px) {
    .c-services__body-doormat {
        z-index: 2;
    }
}

@media(max-width:767px) {
    .c-services__body-doormat {
        width: 200px;
        margin: 0 auto;
        padding-bottom: 40px;
        min-height: 50px !important;
    }
}

.c-services__body-indicator {

    color: var(--color-black);
    align-items: center;
    gap: 1rem;
    font-size: 1.5rem;
    font-style: italic;
    line-height: 1;
    display: flex
}

@media(max-width:767px) {
    .c-services__body-indicator {
        color: #fff;
    }
}

.c-services__body-indicator span:nth-of-type(3) {
    opacity: .5
}

.c-services__body-indicator .c-services__progress {
    margin-top: .5rem
}

.c-services__progress {
    background: rgba(var(--rgb-black), .05);
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 1px;
    display: flex;
    position: relative
}

.c-services__progress .c-services__progress-indicator {
    background: rgba(var(--rgb-black), .25);
    ;
    width: 0%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0
}

@media(max-width:767px) {
    .c-services__progress .c-services__progress-indicator {
        background: #fff;
        width: 100% !important;
    }
}

.c-services__titles {
    z-index: 2;
    pointer-events: none;
    text-align: center;
    height: 30rem;
    position: absolute;
    top: 42%;
    left: 0;
    right: 0;
    overflow: hidden;
    transform: translateY(-50%);

    line-height: 150px;
}

@media(max-width:767px) {
    .c-services__titles {
        transform: none;
        top: inherit;
        bottom: 0;
        margin: auto;
    }
}

.c-services__titles {
    /* text-shadow: 11px 0px 30px #000000a6; */
}

.c-services__titles span {

    text-transform: uppercase;
    color: #026e81;
    justify-content: center;
    align-items: center;
    display: flex;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 50px;
    line-height: 50px;
    font-weight: 800;
    text-transform: uppercase !important;
    max-width: 600px;
    margin: auto;
    -webkit-text-stroke: 2px #ffffff;
    paint-order: stroke fill;
}

@media(max-width:767px) {
    .c-services__titles span {
        max-width: 500px;
        /* -webkit-text-stroke: 3px #ffffff;
        paint-order: stroke fill;
        letter-spacing: 1px; */
        color: #fff;
    }

}

@media(max-width:575px) {
    .c-services__titles span {
        font-size: 40px;
        line-height: 44px;
    }

}

.c-services__titles span:not(:first-of-type) {
    opacity: 0
}

[data-services-images-container] {
    z-index: 1
}

.c-services__images-container figure {
    margin: 0;
    position: absolute;
}

@media(max-width:767px) {
    .c-services__images-container figure::after {
        position: absolute;
        content: '';
        left: 0;
        right: 0;
        bottom: 0;
        height: 100%;
        background: #0A2027;
        opacity: 0.5;
        /* background: linear-gradient(0deg, rgba(10, 32, 39, 1) 0%, rgba(10, 32, 39, 0) 100%); */
    }
}

figure.absolute.inset-0.u-object-fit img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width: unset;
}